Property:Compatible with

From Protege Wiki

Jump to: navigation, search

- This property is used to associate a version of a plug-in that is compatible with an application.

- The type of this property is Page.


Pages using the property "Compatible with"

Showing 25 pages using this property.

(previous 25) (next 25)

1

1.0 +Protege-OWL 4.3  +, Protege-OWL 4.2  +, Protege-OWL 4.1  +,
1.7.0 +Protege-OWL 4.1  +

A

ACE View 1.2.15 +Protege-OWL 4.0  +
ACE View 1.2.18 +Protege-OWL 4.0  +
Algernon 5.0.1 +Protege-Frames 2.1.2  +, Protege-Frames 3.0  +, Protege-Frames 3.1.1  +,
Annotation Search View 1.0.3 +Protege-OWL 4.0.2  +
Annotation Search View 1.1.1 +Protege-OWL 4.2  +, Protege-OWL 4.1  +
Annotation Template View 1.0.7 +Protege-OWL 4.0.2  +
Annotation Template View 1.1.1 +Protege-OWL 4.2  +, Protege-OWL 4.1  +
Annotation Template View 2.1.0 +Protege-OWL 4.2  +

B

Bayesian Network Tab (BNTab) 1.0.0 +Protege-OWL 4.0.2  +
Bayesian Network Tab (BNTab) 1.1.0 +Protege-OWL 4.1  +
Bayesian Network Tab (BNTab) 1.1.1 +Protege-OWL 4.1  +
Bayesian Network Tab (BNTab) 1.1.3 +Protege-OWL 4.1  +
BeanshellView 1.0.0 +Protege-OWL 4.0  +
BeanshellView 1.1.1 +Protege-OWL 4.2  +, Protege-OWL 4.1  +
Bookmarks 1.1.4 +Protege-OWL 4.0.2  +
Bookmarks 1.2.2 +Protege-OWL 4.2  +, Protege-OWL 4.1  +
Bookmarks 1.2.3 +Protege-OWL 4.2  +

C

Cardinality View 1.0.8 +Protege-OWL 4.0.2  +
Cardinality View 1.1.2 +Protege-OWL 4.2  +, Protege-OWL 4.1  +
Change View 1.0.2 +Protege-OWL 4.0.2  +
Change View 1.1.1 +Protege-OWL 4.2  +, Protege-OWL 4.1  +
ChangeAnalsysisTab 0.0.9 +Protege-OWL 3.4.4  +
ChangeAnalysisTab 0.0.1 +Protege-OWL 3.4.3  +
(previous 25) (next 25)
Personal tools